@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background:#AC0C0C;
	font-family:Arial, Helvetica, sans-serif, Geneva, sans-serif;
	font-size:12px;
	color:#DCDDE1;
	text-align:left;
	text-decoration:none;
}
table td{ padding:5px;}
p{margin:5px 0px 5px 0px; font-size:12px; line-height:22px;}
#page{
	width:1004px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
	text-decoration:none;

}
.top{
	width:1004px;
	height:21px;
	background:url(top.jpg) no-repeat;
	float:left;
}
.middle{
	width:1004px;
	height:auto;
	background:url(middle.jpg) repeat-y;
	float:left;
}
.top-field{
	width:912px;
	height:auto;
	margin-left:40px;
	margin-right:50px;
}
.top-field1{
	width:910px;
	height:95px;
	border:1px #ede0e0 solid;
	padding-top:10px;
}
.btn-field{
	width:912px;
	height:31px;
	background:url(btn.jpg) repeat-x;
	float:left;
	padding-top:10px;
}
.foot-link1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
	padding-right:15px;
	}
.foot-link1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:left;
	text-decoration:underline;
	font-weight:bold;
	padding-left:15px;
	padding-right:15px;
	}
.slide-bg{
	width:903px;
	height:276px;
	background:url(slide-bg.jpg) no-repeat;
	padding-left:9px;
	padding-top:3px;
	float:left;
}
.slide-show{
	width:893px;
	height:270px;
	float:left;
}
.middle-field-left{
	width:660px;
	height:auto;
	float:left;
}
.middle-field-left1{
	width:910px;
	height:auto;
	float:left;
}
.middle-field-left-top{
	width:660px;
	height:26px;
	background:#eeeff1;
	float:left;
	padding-top:5px;
	color:#900;
	font-size:16px;
	font-weight:bold;
}
.middle-field-left-top span{ color:#333; font-size:14px;}
.middle-field-left1{
	width:912px;
	height:auto;
	float:left;
}
.middle-field-left-top1{
	width:912px;
	height:26px;
	background:#eeeff1;
	float:left;
	padding-top:5px;
	color:#900;
	font-size:16px;
}

.middle-field-left-middle{
	width:880px;
	height:auto;
	border:1px solid #dedfe3;
	background:#f6f6f6;
	float:left;
	padding:15px 15px;
}
.middle-field-left-middle1{
	width:648px;
	height:auto;
	border:1px solid #dedfe3;
	background:#f6f6f6;
	padding-left:0px;
	padding-right:10px;
	float:left;
}
.middle-field-left-img{
	width:200px;
	height:auto;
	float:left;
	padding-left:5px;
	padding-right:15px;
	padding-top:5px;
}
.middle-field-left-img1{
	width:200px;
	height:auto;
	float:right;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}
h1{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#363;
	font-weight:bold;
}
h2{
	margin:0px;
	padding:7px 0px 0px 40px;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
.text{
	font-size:12px;
	text-align:justify;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	}
.middle-field-right{
	width:240px;
	height:auto;
	float:right;
}
.middle-field-right-top{
	width:240px;
	height:36px;
	background:url(header.jpg) no-repeat;
	float:left;
}
.mm{
	width:240px;
	height:auto;
	background:url(main.jpg) repeat-y;
	}
.mm1{
	width:220px;
	height:auto;
	background:url(main.jpg) repeat-y;
	padding-left:10px;
	padding-right:10px;
	}	
.line{
	width:240px;
	height:7px;
	background:url(line.jpg) center no-repeat;
}	
.line1{
	width:300px;
	height:7px;
	background:url(line2.jpg) center no-repeat;
}	

.main-foot{
	width:240px;
	height:9px;
	background:url(main-fotter.jpg) no-repeat;
	}
.foot{
	width:912px;
	height:20px;
	float:left;
	}
.foot-left{
	width:36px;
	height:48px;
	background:url(fotter-left.jpg) no-repeat;
	float:left;
	}	
.foot_mid{
	width:840px;
	height:33px;
	background:url(fotter-middle.jpg) repeat;
	padding-top:15px;
	color:#FFF;
	float:left;
	}	
.foot-right{
	width:36px;
	height:48px;
	background:url(fotter-right.jpg) no-repeat;
	float:right;
	}	
.foot-link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	padding-left:12px;
	padding-right:12px;
	}
.foot-link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:left;
	text-decoration:underline;
	font-weight:bold;
	padding-left:12px;
	padding-right:12px;
	}

.fotter{
	width:1004px;
	height:30px;
	background:url(fotter.jpg) no-repeat;
	float:left;
}
.link1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	}
.link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	}
	
.link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:left;
	text-decoration:underline;
	font-weight:bold;
	}

.clear{
	clear:both;
}
.gap{
	padding-top:5px;
	clear:both;
	}
.gap1{
	padding-top:15px;
	clear:both;
	}
.gap2{
	padding-top:10px;
	clear:both;
	}

/* Menu */

#menu {
	width:912px;
	height:41px;
	background:url(btn.jpg) repeat-x;
	float:left;
	}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	
}

#menu li {
	display: inline;
	text-align: center;
	
	
}

#menu a {
	display: block;
	float: left;
	height:38px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	border-right:1px solid #ccc;
	padding:0 17.7px;
	line-height:38px;
	
}

#menu a:hover, #menu .active a { background:#AC0C0C;
	color: #ffffff;display: block; 

}
.p1h{background:url(pro-heading.jpg) no-repeat top left; width:220px; height:33px; line-height:30px;}
#prod-h{font-size:12px; font-weight:bold; height:33px; width:220px; text-align:center; line-height:30px;}
#prod-h a{color:#ffffff; text-decoration:none; line-height:35px;}
#prod-h a:hover{text-decoration:none; color:#FF8800;}
.p-border1{border:#2e3b4b solid 1px; border-top:none; background:#ffffff; padding-top:10px; width:218px;}	   
#zoom{float:left; width:20px; height:20px; margin:10px;}
.readmore{width:80px; float:right; margin:10px;}
.readmore a{text-decoration:none; color:#336; font-weight:bold;}
.readmore a:hover{color:#006; text-decoration:none;}

.list-soc{float:right;margin-right:6px; margin-top:50px;}
.list-soc li{float:left;margin-left:8px; list-style:none;}
.list-soc li a{display:block;
  opacity: 1;
  filter: alpha(opacity=100);}
.list-soc li a:hover{
opacity: 0.7;
  filter: alpha(opacity=70);}
  
.redtext{ font-size:14px; color:#900; font-weight:bold;} 
.flr{ float:right;}
.fll{ float:left;}
.mr { margin-left:10px;}

.mm1 input {background: #eee; border: 1px solid #d1d1d1;  margin:0px; padding:0px; }	
.mm1 label {clear: both; float: left; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; margin-top:7px;}
.mm1 input {width: 210px; font-size: 0.9em; padding: 3px; margin-bottom: 2px; height:10px;}
.mm1 textarea {width: 210px; font-size: 0.9em; padding: 3px; margin-bottom: 2px; height:20px; background: #eee; border: 1px solid #d1d1d1;}
.mm1 .Button {width: 88px; height: 25px; border: 0; padding: 0; margin-top: 6px; vertical-align: middle; background: transparent; float:right;}

.ftext{ font-family:Arial, Helvetica, sans-serif; color:#267cc7; font-size:12px; font-weight:bold;}
.ftext1{ font-family:Arial, Helvetica, sans-serif; color:#267cc7; font-size:11px; font-weight:normal;}
.fsend {width: 47px; height: 26px; border: 0; padding: 0 0 0 155px; margin-top: 6px; vertical-align: middle; background: transparent; float:left;}

.conttext{border:1px solid #999;padding:10px; width:250px;}
.conttext a{ color:#0033FF;}
h4{}
h4 a{font-size:14px; color:#900; font-weight:bold; text-decoration:none;}
.k_float{z-index:9999999;position:fixed !important;position:absolute;cursor:pointer;}@media (max-device-width :600px){.k_float{position:absolute !important;}}.k_container:before{ clear:both;display:block;content:'.';height:0;}.k_float.absolute{position:absolute !important;}

.k_bottom_sl{bottom:0px;_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + (document.documentElement.clientHeight-this.clientHeight) - 16 :document.body.scrollTop + (document.body.clientHeight-this.clientHeight) - 16 );}
.k_right{right:0px; bottom:0px;}